[global settings]
formFrameColor = 0x7fff
formBodyColor = 0x15aa
formTextColor = 0x7fff
formTitleTextColor = 0x03ff
buttonTextColor = 0x7fff
spinBoxNormalColor = 0x15aa
spinBoxFocusColor = 0x0100
spinBoxFrameColor = 0x7fff
spinBoxTextColor = 0x7fff
spinBoxTextHiLightColor = 0x03ff
listViewBarColor1 = 0x0100
listViewVarColor2 =0x24a0
listTextColor = 0x7fff
listTextHighLightColor = 0x03ff
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x03ff
popMenuBarColor = 0x15aa
listViewBarColor2 = 0x7fff
spinBoxTextHiLightColor=0x7fff

[start button]
x = 183
y = 165
w = 25
h = 30
textColor = 0x03ff
file =none
show = 0

[start menu]
x = 0
y = 0
itemX = 185
itemY = 36
barLeft = 183
itemWidth = 65
itemHeight = 20

[brightness btn]
x = 236
y = 172
w = 18
h = 18

[folderup btn]
x = 0
y = 172
w = 18
h = 18

[disk icon]
x = 215
y = 172

[main list]
textColor = 0x7fff
textColorHilight = 0x03ff
selectionBarColor1 = 0x15aa
selectionBarColor2 = 0x29cd
selectionBarOpacity = 53

[big clock]
x = 200
y = 70
show = 1

[calendar year]
x = 145
y = 70
show = 1

[calendar month]
x = 110
y = 70
show = 1

[calendar day]
x = 75
y = 105
show = 1
dw = 16
dh = 15
highlightColor = 0x15aa

[folder text]
x = 20
y = 180
w = 100
h = 10
color = 0x7fff

[setting window]
spinBoxWidth  = 125

[rom info window]
w = 150
h = 150

[help window]
w = 180
h = 150

End
